quinta-feira, 8 de junho de 2017

Gtk-WARNING **: Não foi possível localizar a ferramenta de temas no module_path: "adwaita"

Se você viu a mensagem "Gtk-WARNING **: Não foi possível localizar a ferramenta de temas no module_path: "adwaita", at /usr/share/perl5/Debconf/FrontEnd/Gnome.pm line 96" no terminal, corrija-a instalando o pacote gnome-themes-standard.

Para  isso, use o procedimento padrão disponível para sua distro, o que não será visto aqui. Mas se você usa o Debian e Ubuntu faça da forma abaixo, no temrinal.

DEBIAN E DERIVADAS
$ su + senha de root + [enter] 
$ apt-get install gnome-themes-standard -module

UBUNTU E DERIVADAS
$ sudo apt-get install gnome-themes-standard 

Até a próxima dica!
;-))

Nenhum comentário:

Postar um comentário